.powerstep-success {
    margin: 26px auto;
    min-height: 64px;
    border: 2px solid #2e7174;
    padding: 1em;
    max-height: 200px;
    margin-top: 20px !important;
    
}
.powerstep-product {
    display: inline-block;
    position: relative;
    left: 0px;
    float: none !important;
    vertical-align: top;
    white-space: normal;
    transition: left 500ms ease;

}
.powerstep-product img {
    vertical-align: top;
    max-height: 80px;
    width: auto;
    float: left;
    position: relative;
    padding-right: 10px;
}
.powerstep-actions {
    display: inline-block;
    position: relative;
    left: 0px;
    float: right;
    vertical-align: top;
    white-space: normal;
    transition: left 500ms ease;
}
/**/
div#clerk-search-filters {
    margin-top: 0!important;
    width: 25%!important;
}
.clerk-facets {
    background-color: #ecf1caff;
}
.clerk-facet-group {
    margin-bottom: 1.5em;
    padding: 1em;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 );
}
.clerk-facet-group-title {
    margin-bottom: 1em;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-weight: 400;
    color: #666;
    font-size: 16px;
}
.clerk-facet-name {
    overflow: hidden;
    height: inherit; 
    white-space: nowrap;
    font-weight: 400;
    color: #666;
    font-size: 16px;
}
 @media screen and (max-width: 800px) {
#post-100014008 .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
    margin: 0;
    width: 100%
}
 }
 
 
 .clerk-product-price ins{
     text-decoration: none!important
 }
 .clerk-product-price del {
    font-size: 20px;
    opacity: .5;
    display: inline-block;
}
.clerk-product-title {
    margin: 5px auto 0 auto;
    max-width: 160px;
}
.clerk-design-component-eyTTVmWQ {
    margin: 0 0 0 10px;
}